org.eclipse.microprofile.fault.tolerance.tck.exception.hierarchy

## Class E1S

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.eclipse.microprofile.fault.tolerance.tck.exception.hierarchy.E0
      - - org.eclipse.microprofile.fault.tolerance.tck.exception.hierarchy.E1
        - - org.eclipse.microprofile.fault.tolerance.tck.exception.hierarchy.E1S

All Implemented Interfaces:
  Serializable

    public class E1S
    extends E1

Subclass of E1 that isn't subclass of E2.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`E1S()`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### E1S

    public E1S()